*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #000000;
  font-family: 'Questrial', sans-serif;
}


img{
  border: 0;
  max-width: 100%;
}

a{
  text-decoration: none;
  transition: .5s all;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s all;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


#container{
  width: 100%;
  max-width: 1042px;
  margin: 0 auto;
}

#sidebar{
  float: left;
  width: 210px;
  color: #97999C;
  padding-top: 20px;
}

#sidebar ul{
  list-style-type: none;
  margin: 50px 0 80px 5px;
}
#sidebar ul li{
  margin-bottom: 10px;
}
#sidebar ul li a{
  text-transform: uppercase;
  color: #97999C;
  font-size: 20px;
}

#sidebar ul li a:hover, #sidebar ul a.current{
  color: #FFFFFF;
}

#sidebar #contacts img{
  margin-right: 10px;
  margin-left: 5px;
}

#sidebar #contacts p{
  margin: 10px 0 5px 5px;
  font-size: 13px;
  line-height: 20px;
}

#main{
  margin-left: 210px;
  position: relative;
}

#main #graphic{
  max-width: 100%;
}

#main h2{
  margin-bottom: 10px;
}

#main h3{
  margin-top: 30px;
  margin-bottom: 10px;
}


#main #content{
  margin-top: 100px;
  color: #FFFFFF;
  font-size: 15px;
  line-height: 22px;
}

#main a{
  color: #FFFFFF;
}

#main .button{
  color: #FFFFFF;
  display: block;
  border: 1px solid #FFFFFF;
  padding: 3px;
  width: 200px;
  text-align: center;
  max-width: 100%;
  margin-bottom: 20px;
}

#main .button:hover{
  background-color: #FFFFFF;
  color: #000000;
}

#ta{
  float: right;
  margin: 0 0 15px 20px;
}


#contact{
  margin-right: 260px;
}


#fb{
  width: 250px;
  float: right;
  padding-top: 60px;
}
#fb iframe{
  width: 248px;
  border:1px solid #FFFFFF !important;
}

#email{
  float: right;
  width: 50%;
  padding-top: 60px;
}

#email input, #email textarea{
  background-color: #333334;
  border: 0;
  padding: 5px 1%;
  width: 90%;
  margin-bottom: 5px;
  color: #FFFFFF;
  font-family: arial;
  font-size: 16px;
}
#email textarea{
  height: 100px;
}

#email #send{
  padding: 0;
  width: 120px;
  height: 38px;
}

#copy{
  clear: both;
  font-size: 11px;
  color: #666666;
  margin-left:210px;
  padding-top: 30px;
}
#copy a{
  color: #666666;
}











#errordocument{
  position: fixed;
  left: 50%;
  top: 10%;
  width: 500px;
  margin-left: -250px;
  background-color:#FFFFFF;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 0 10px #000000;
  text-align: center;
}

#errordocument #logo{
  margin-bottom: 15px;
  background-color: #000000;
  padding: 5px;
}

#errordocument a{
  color:#000000;
}

#mobilenav, #mobilelogo, #mobilenavbutton, #mobilefooter{
  display: none;
}
